View Issue Details

IDProjectCategoryView StatusLast Update
0000056Poland RebuildingMapapublic2021-07-19 00:52
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.5 
Target Version3.0Fixed in Version3.0 
Summary0000056: A2, w kierunku Łodzi, luka w fakturach
Description

A2, w kierunku Łodzi, luka w fakturach
[23/06/2021 11:39:30] (sec+0007-0003);28132.7;5.20686;-8275.58;-1.86045;-0.0301732

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt filexxx; [23/06/2021 11:39:30] (sec+0007-0003);28132.7;5.20686;-8275.58;-1.86045;-0.0301732
DEV version of mod9649

Activities

vladimir

2021-06-23 03:43

reporter  

ets2_20210623_113948_00.jpg (194,120 bytes)   
ets2_20210623_113948_00.jpg (194,120 bytes)   

Issue History

Date Modified Username Field Change
2021-06-23 03:43 vladimir New Issue
2021-06-23 03:43 vladimir File Added: bug_20210623_113930_28133_5_-8276.jpg
2021-06-23 03:43 vladimir File Added: ets2_20210623_113948_00.jpg
2021-07-19 00:50 michaleczeq Fixed in Version => 3.0
2021-07-19 00:50 michaleczeq Target Version => 3.0
2021-07-19 00:50 michaleczeq Zawartość bugs.txt => xxx; [23/06/2021 11:39:30] (sec+0007-0003);28132.7;5.20686;-8275.58;-1.86045;-0.0301732
2021-07-19 00:50 michaleczeq Wersja DEV modyfikacji => 9649
2021-07-19 00:52 michaleczeq Assigned To => michaleczeq
2021-07-19 00:52 michaleczeq Status new => resolved
2021-07-19 00:52 michaleczeq Resolution open => fixed